div.menu_nav{
    position: absolute;
    top: 108px;
    height: 50px;
    width: 1020px;
}

ul.menu_ul{
    margin: 0 0 0 0;
    padding: 0;
    white-space: nowrap;
    list-style: none;
    position: absolute;
    right: 50px;
    cursor: pointer;
}
.search-icon
{
    position: absolute;
    right: 0;
    width: 50px;
    height: 50px;
    color: #f2f2f2;
    font-size: 20px;
}
.fontello-icon
{
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
}

.search_nav{
    position: relative;
    top: 14px;
    left: 1px;
}

.menu_search{
    background-color: #215d87;
    height: 50px;
    position: absolute;
    top: 108px;
    width: 1020px;
    z-index: 10;
    display: none;
}

.search-container_visible{
    opacity: 1 !important;
    visibility: visible !important;;
    z-index: 100 !important;;
}

#searchform{
    position: absolute;
    right: 50px;
}

.search_input{
    width: 760px;
    height: 28px;
    margin-top: 11px;
    padding: 0px 26px 00px 10px;
    border: none;
    border-radius: 6px;
    background-color: #f1f1f1;
    color: #17476f;
    font: 18px arial, sans-serif;
}

.search_launch{
    width: 24px;
    position: absolute;
    right: 1px;
    top: 18px;
    color: #808080a8;
    font-size: 17px;
}

@-moz-document url-prefix() {
    .search_launch{
        position: absolute;
        top: 17px;
    }
}